footer nav > * {
	@apply inline-block m-2;
}
footer nav img {
	width: 25px;
	height: 25px;
}
#footerIcons a svg {
	background-color: #fff;
	color: theme('colors.dark-red.100');
	width: 21px;
	height: 21px;
	padding: 4px;
	border-radius: 20%;
	transition: all 0.2s ease-in-out;
	opacity: 0.8;
}
#footerIcons a svg:hover {
	transform: scale(1.2);
	opacity: 1;
}
#menu {
	@apply text-lg text-black-100;
}
#menu > * {
	@apply block mt-4 mr-0 font-bold text-center;
}
#menu a {
	border-bottom: 4px solid transparent;
	transition: all 0.4s ease-in-out;
}
#menu a:hover {
	border-bottom: 4px solid theme('colors.bright-red.100');
}
#menu .active {
	color: theme('colors.bright-red.100');
}
@screen lg {
	#menu {
		@apply mr-8;
	}
	#menu > * {
		@apply inline-block mt-0 mr-8;
	}
}
@screen xl {
	#menu {
		@apply text-2xl;
	}
}
